body{
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-family: Arial;
	border-top: 2px solid #9e9e9e;
	background: url('../img/mainBG.png');
	}
img{
	dis-play: block;
	border: 0;
	}
.main_container{
	width: 990px;
	margin: 0 auto;
	}

a {
	color: #737A7F;
	text-decoration:none;
}
a:hover {
	color: #444;
}

h1 {
		font-size: 24px;
		color: #444;	
		font-weight: normal;
		text-transform: uppercase;
		margin: 0;
		padding: 10px 0px;
}


.main_header{
	width: 100%;
	height: 80px;
	}
	.main_header_find{
		width: 258px;
		margin: 0px 0px 0px 0px;
		float: right;
		}
		.main_header_find input{
			border: 3px solid #d5d5d5;
			border-right: 0;
			background-color: transparent;
			float: left;
			margin: 0;
			height: 21px;
			width: 180px;
			}
		.main_header_find button{
			background: url('../img/find.png') no-repeat center;
			border: 3px solid #9e9e9e;
			background-color: transparent;
			float: left;
			margin: 0;
			width: 29px;
			height: 29px;
			}
.main_nav{
	width: 100%;
	height: 54px;
	margin-bottom: 16px;
	background: url('../img/lineBG.png');
	}
	.main_nav a{
		text-decoration: none;
		color: #333;
		}
	.main_nav > span{
		float: left;
		line-height: 54px;
		height: 54px;
		padding: 0px 22px;
		margin: 0px 0px 0px 20px;
		font-family:arial;
		font-weight: bold;
		text-decoration: none;
		color: #333;
		position: relative;
		}
	.main_nav > span:hover,
	.main_nav > span.active{
		line-height: 40px;
		height: 40px;
		padding: 0px 15px;
		border: 7px solid #9e9e9e;
		}
	.main_nav > span > ul{
		display: none;
		}

	.main_nav > span:hover > ul{
		display: block;
		}
	.main_nav > span > ul{
		position: absolute;
		left: -7px;
		top: 40px;
		z-index: 2;
		border: 7px solid #9e9e9e;
		margin: 0;
		padding: 0;
		background-color: #eaeaea;
		}
		.main_nav > span > ul > li{
			list-style: none;
			margin: 0;
			padding: 0;
			font-size: 15px;
			line-height: 20px;
			padding: 0px 10px;
			margin: 2px 4px;
			white-space: nowrap;
			}
		.main_nav > span > ul > li:hover{
			background-color: #9e9e9e;
			}
.main_TV{
	height: 550px;
}
	.main_TV .main_TV_content{
		position: relative;
		width:990px;
		height: 490px;
		background: url('../img/lineBG.png');
		}
		.main_TV .main_TV_content .carousel_inner{
			width:950px;
			height: 450px;
			margin: 20px;
			float: left;
			overflow: hidden;
		}
	.main_TV .carousel_indicator{
	text-align: center;
	height: 14px;
	line-height: 53px;
	margin: 20px 0px;
	}
		.main_TV .carousel_indicator span{
			display:-moz-inline-box;display:inline-block;*display:inline;zoom:1;
			width: 14px;
			height: 14px;
			cursor: pointer;
			background: url('../img/TV_pager.png');
			margin: 0px 5px;
			}
		.main_TV .carousel_indicator span.active,
		.main_TV .carousel_indicator span:hover{
			background-position: 0px -14px
			}
.main_cat{
	padding-left: 10px;
	overflow: hidden;
	margin-bottom: 40px;
	}
	.main_cat > a{
		float: left;
		width: 216px;
		height: 339px;
		border: 7px solid #dcdcdc;
		margin: 0px 0px 0px 10px;
		text-decoration: none;
		background: url('../img/lineBG.png');
		}
	.main_cat > a:hover{
		border: 7px solid #9e9e9e;
		}
	.main_cat > a:hover h3{
		color: #666;
		}
		.main_cat > a img{
			margin: 10px 10px 0px 10px;
			}
		.main_cat > a span{
			background: url('../img/lineBG.png');
			width: 196px;
			height: 9px;
			display: block;
			margin: 11px 0px 12px 10px
			}
		.main_cat > a h3{
			font-size: 25px;
			font-weight: bold;
			color: #cecece;
			margin: 0px 0px 10px 10px;
			padding: 0px;
			text-transform: uppercase;
			}
		.main_cat > a p{
			font-size: 13px;
			color: #737a7f;
			margin-left: 10px;
			line-height: 20px;
			}
.main_siteDelim{
	background: url('../img/lineBG.png');
	width: 950px;
	height: 20px;
	display: block;
	margin-left: 20px;
	}

.main_siteDelim2{
	background: url('../img/lineBG.png');
	width: 950px;
	height: 10px;
	display: block;
	margin:5px 0 10px 0;
}

.main_welcomeMessage{
	margin-left: 20px;
	margin-right: 20px;
	width: 580px;
	float: left;
	}
	.main_welcomeMessage_title{
		font-size: 28px;
		color: #444;
		text-transform: uppercase;
		font-weight: normal;
		margin: 20px 0px 0px 0px;
		}
		.main_welcomeMessage_title span{
			color: #d92929;	
			}
	.main_welcomeMessage_underline{
		font-size: 14px;
		margin: -5px 0px 0px 0px;
		font-weight: normal;
		color: #888888;
		}
	.main_welcomeMessage_text{
		font-size: 14px;
		color: #737a7f;
		font-weight: normal;
		padding-bottom: 10px;
		}
	.main_welcomeMessage_readMore{
		font-size: 13px;
		font-style: italic;
		text-decoration: none;
		padding: 5px;
		border: 4px solid #d5d5d5;
		color: #2c2c2c;
		}
	.main_welcomeMessage_subTitle{
		font-size: 24px;
		color: #444343;
		text-transform: uppercase;
		}
	.main_welcomeMessage_featuredServicesURLs{}
		.main_welcomeMessage_featuredServicesURLs a{
			background: url('/img/URL_arr.png') no-repeat center left;
			padding: 0px 0px 0px 25px;
			float: left;
			width: 250px;
			font-size: 13px;
			line-height: 24px;
			color: #737a7f;
			text-decoration: none;
			}
.main_news{
	float: right;
	width: 350px;
	margin-right: 00px;
	margin-left: 20px;
	}
	.main_news h3{
		font-size: 24px;
		color: #444;	
		font-weight: normal;
		text-transform: uppercase;
		margin: 0;
		padding: 20px 0px;
		}
	.main_news > div a{
		display: block;
		width: 330px;
		height: 99px;
		border-top: 1px solid #dcdcdc;
		border-bottom: 1px solid #dcdcdc;
		margin-bottom: -1px;
		text-decoration: none;
		}
	.main_news > div a:hover{
		background: url('../img/lineBG.png');
		}
	.main_news > div a img{
		margin: 10px;
		border:7px solid #dcdcdc;
		float: left;
		}
	.main_news > div a h4{
		float: right;
		font-size: 12px;
		font-weight: bold;
		width: 230px;
		color: #444;
		margin: 21px 0px 0px 0px;
		}
	.main_news > div a p{
		float: right;
		font-size: 13px;
		width: 230px;
		height: 30px;
		color: #737a7f;
		margin: 5px 0px 0px 0px;
		}
	.main_news > div a span{
		float: right;
		font-size: 11px;
		font-style: italic;
		width: 230px;
		color: #0071ba;
		}
	.main_news .main_welcomeMessage_readMore{
		float: left;
		margin: 30px 0px 0px 0px;
		}
.footer_leftSide{
	float: left;
	font-size: 13px;
	color: #737a7f;
	margin-left: 2px;
	line-height: 16px;
	padding-bottom: 10px;
	}
	.footer_leftSide img{
		margin: 20px 0px 10px 0px;
		}
	.footer_leftSide a{
		color: #0071ba;
		}
	.footer_phone{
		background: url('../img/footerPhone.png') no-repeat;
		padding-left: 15px;
		padding-bottom: 1px;
		margin-left: 10px;
		}
.footer_rightSide{
	float: right;
	width: 350px;
	margin: 20px 0px 0px 20px;
	}
	.footer_rightSide > span{
		font-size: 18px;
		color: #444;
		}
		.footer_subscribe{
			width: 350px;
			margin: 10px 0px 0px 0px;
			}
			.footer_subscribe input{
				border: 3px solid #d5d5d5;
				border-right: 0;
				background-color: transparent;
				float: left;
				margin: 0;
				width: 180px;
				height: 21px;
				}
			.footer_subscribe button{
				border: 3px solid #9e9e9e;
				background-color: transparent;
				float: left;
				margin: 0;
				height: 29px;
				}
.footer_share{
	float: left;
	width: 350px;
	margin-top: 10px;
	}
	.footer_share a{
		filter: alpha(opacity=50);
		-moz-opacity: 0.5;
		opacity: 0.5;
		}
	.footer_share a:hover{
		filter: alpha(opacity=100);
		-moz-opacity: 1.0;
		opacity: 1.0;
		}
	.footer_share a img{
		display: inline;
		}

a.catalog-top  {
	color: #000;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	background: none;
	padding: 0px;
}


ul.top-sub-li li {
	list-style: none;
	background: url('/images/arr2.png') no-repeat center left;
	text-align:left;
	padding: 3px 0px 0px 25px;
}

.top-sub-li .level1 {
	list-style: square;
	background: none;
	padding: 3px 0px 0px 0px;
	margin-left:80px;
}

.level1 {
	list-style: square;
	background: none;
	padding: 3px 0px 0px 0px;
	margin-left:80px;
}


.order-form-wrapper {
padding: 20px;
margin:20px 0 20px 30px;
width: 238px;
border-radius: 5px;
border: 1px solid #888;
background: #f6f6f6;
}

.order-form-wrapper .row{
padding: 4px 0;
}

.input-text, .input-textarea {
width: 100%;
border-radius: 5px;
background-color: #ffffff;
border: 1px solid #bbbbbb;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding:1px 5px;
}

.order-title {
margin-bottom: 15px;
text-align: center;
font-size: 26px;
color: #D92929;
}

.order-submit {
padding: 10px 0;
width: 100%;
text-transform: uppercase;
color: #ffffff;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
border-radius: 5px;
border: 1px solid #D92929;;
background: rgb(251,222,138);
font-weight: bold;
cursor: pointer;

background: #f85032; /* Old browsers */
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */

}

.button_back {
	margin:15px 0 0 0;
	border:2px solid #ddd;padding:5px 10px;background:url(/images/redo.png) no-repeat #eee 7px 3px;width:100px;text-align:center;
}



.jcarousel-sell {
position:relative;
margin-top:10px;
}
.jcarousel-sell .jcarousel {
position: relative;
overflow: hidden;
width:890px;
height: 180px;
}	  
.center_cont .jcarousel-sell .jcarousel {
width:1156px;
}
.jcarousel-sell ul {
width: 20000px;
position: absolute;
list-style: none;
margin: 0;
padding: 0;
}
.jcarousel-sell li {
float: left;
margin: 0 5px 0 0;
padding: 0;		
height: 180px;
overflow:hidden;
}		  
.center_cont .jcarousel-sell li {
margin: 0 34px 0 0;
}
.jcarousel-sell li img {
border: 0;
}	
.jcarousel-sell .back {
background:url('../images/arrows_3.png') left top no-repeat;
width:13px;
height:25px;
position:absolute;
left:-19px;
top:70px;
}		
.center_cont .jcarousel-sell .back {
left:-30px;
}
.jcarousel-sell .next {
background:url('../images/arrows_3.png') -13px top no-repeat;
width:13px;
height:25px;
position:absolute;
right:-19px;
top:70px;
}	
.center_cont .jcarousel-sell .next {
right:-30px;
}

